OAuth Plugin erzeugt Fehler mit Yahoo

Ich habe kürzlich das OAuth-Plugin in meiner WordPress-Site installiert. Zum größten Teil scheint es wie erwartet zu funktionieren. Außer beim Versuch, sich bei Yahoo anzumelden, wenn dieser Fehler auftritt:

Warnung: strpos () [function.strpos]: Der Offset ist nicht in der Zeichenkette in / home / content / 36/9835836 / html / wp-content / plugins / wordpress-social-login / hybridauth / Hybrid / thirdparty / OpenID / LightOpenID enthalten. php in Zeile 87

Zeile 87 beginnt diese if-statement:

if(($host_end = strpos($this->trustRoot, '/', 8)) !== false) { $this->trustRoot = substr($this->trustRoot, 0, $host_end); } 

Ich werde Ihnen gerne weitere Informationen zur Verfügung stellen, die helfen könnten, dieses Problem zu diagnostizieren oder zu beheben. Nicht, dass Yahoo super wichtig ist, aber ich möchte den Leuten Optionen geben; So würde jede Hilfe geschätzt werden.

Solutions Collecting From Web of "OAuth Plugin erzeugt Fehler mit Yahoo"